@charset "UTF-8";
/*全体*/
.katuyou_wrapper {
  margin: 0 auto;
  width: 100%;
  padding: 5px 0 0;
  font-size: 14px;
  background: #fff;
}
.katuyou_inner {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.katuyou_content {
  background-image: url("bg_pc_2026.jpg");
  background-repeat: repeat-y;
  background-size: 100% auto;
  padding-top: 40px;
}
.katuyou_wrapper img {
  max-width: 100%;
}
.sp {
  display: none !important;
}

@media only screen and (max-width: 700px) {
  .sp {
    display: block !important;
  }
  .katuyou_content {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/bc_inner_sp.jpg") repeat-y;
    padding-top: 40px;
    padding-bottom: 10px;
    background-size: 100% auto;
  }
  .ajirei-list-crumb {
    display: none;
  }
  .katuyou_wrapper {
    padding: 0 0 20px;
  }
}

/*KV*/
.katuyou_kv {
  background-color: #faded6;
}
.katuyou_kv h1 {
  margin: 0;
}

/*lead*/
.katuyou_lead {  
  background-image: url("lead_bg_2026_pc.png");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -1px;
  z-index: 5;
  position: relative;
}
.katuyou_lead__text {
  font-size: 18px;
  color: white;
  text-align: center;
}
.katuyou_lead__text strong {
  font-weight: 500;
}
.katuyou_bnr {
  background-color: white;
  border-radius: 10px;
  padding: 12px;
  box-sizing: border-box;
  width: 100%;
  max-width: 415px;
  margin-top: 25px;
}
.katuyou_bnr_profile {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
}
.katuyou_bnr_profile__text {
  color: #462c0d;
  font-size: 12px;
  padding-left: 20px;
}
.katuyou_bnr_profile__text strong {
  font-size: 16px;
  font-weight: 500;
}
.katuyou_bnr_btn a {
  font-size: 14px;
  color: white;
  background-color: #462c0d;
  border-radius: 10px;
  display: block;
  margin-top: 6px;
  height: 30px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
}
.katuyou_bnr_btn a:hover,
.katuyou_bnr_btn a:active,
.katuyou_bnr_btn a:visited {
  color: white;
}
.katuyou_bnr_btn a span {
  padding-right: 20px;
  position: relative;
}
.katuyou_bnr_btn a span:after {
  content: '';
  width: 12px;
  height: 7px;
  background-image: url("icon-arrow_2026.png");
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media only screen and (min-width: 701px) {
  .katuyou_lead .katuyou_inner {
    background-image: url("lead_inner_bg_2026_pc.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
    padding-top: 30px;
    padding-bottom: 28px;
    box-sizing: border-box;
  }
  .katuyou_bnr_profile__image {
    display: none;
  }
}

@media only screen and (max-width: 700px) {
  .katuyou_lead {
    padding: 20px 15px 25px;
    box-sizing: border-box;
    background-image: url("lead_bg_2026_sp.png");
  }
  .katuyou_lead__text {
    font-size: 14px;
    letter-spacing: -0.5px;
    margin-bottom: 10px;
  }
  .katuyou_bnr_profile__image {
    display: block;
  }
  .katuyou_bnr {
    margin-top: 14px;
    padding: 5px 18px 10px;
  }
  .katuyou_bnr_profile__photo {
    width: 60px;
  }
  .katuyou_bnr_profile__text {
    padding-left: 17px;
    font-size: 11px;
    line-height: 1.4;
  }
  .katuyou_bnr_profile__text strong {
    font-size: 14px;
  }
  .katuyou_bnr_btn a {
    font-size: 13px;
    height: 25px;
    border-radius: 8px;
    margin-top: 4px;
  }
  .katuyou_bnr_btn a span {
    padding-right: 13px;
    margin-bottom: 1px;
  }
  .katuyou_bnr_btn a span:after {
    width: 10px;
    height: 7px;
    margin-top: 2px;
  }
}

/*活用ポイント*/
.katuyoupoint {
  text-align: center;
  margin-bottom: 120px;
}

@media only screen and (max-width: 700px) {
  .katuyoupoint {
    margin-bottom: 0;
  }
}

.katuyou_caution {
  margin: 25px 0 140px;
  text-align: center;
}
.katuyou_caution p {
  color: #f40000;
  border: 1px solid #f40000;
  border-radius: 5px;
  height: 42px;
  padding: 3px 10px 3px 65px;
  line-height: 35px;
  display: inline-block;
  position: relative;
}
.katuyou_caution p:before {
  content: "";
  width: 30px;
  height: 28px;
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/icn_caution.png") no-repeat;
  background-size: contain;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

@media only screen and (max-width: 700px) {
  .katuyou_caution {
    margin: 20px 0 75px;
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
  .katuyou_caution p {
    height: auto;
    padding: 10px 10px 10px 45px;
    line-height: 1.4;
    text-align: left;
    width: 100%;
    font-size: 11px;
    margin-bottom: 8px;
  }
  .katuyou_caution p:before {
    left: 8px;
    top: 10px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    width: 18px;
    height: 18px;
  }
}

/* ------------------------------
   #tabAccordion
------------------------------ */
#tabAccordion {
  margin: 0 auto 0 11px;
  padding-bottom: 40px;
  width: 99% !important;
  height: auto !important;
  position: relative;
}
#tabAccordion dl {
  width: 99%;
}
#tabAccordion dl dt {
  margin-top: 5px;
  top: -87px;
  left: 10%;
  width: 19%;
  position: absolute;
  box-sizing: border-box;
  height: 75px;
}
#tabAccordion dl dt.osusume {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_01_off.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl dt.osusume.btnAcv {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_01_on.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl dt.okazu {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_02_off.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl dt.okazu.btnAcv {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_02_on.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl dt.main {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_03_off.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl dt.main.btnAcv {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_03_on.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl dt.soup {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_04_off.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl dt.soup.btnAcv {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_04_on.png") no-repeat;
  background-size: 100% auto;
}

#tabAccordion dl dt.dessert {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_05_off.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl dt.dessert.btnAcv {
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_05_on.png") no-repeat;
  background-size: 100% auto;
}
#tabAccordion dl:nth-child(2) dt {
  left: 30%;
}
#tabAccordion dl:nth-child(3) dt {
  left: 50%;
}
#tabAccordion dl:nth-child(4) dt {
  left: 70%;
}
#tabAccordion dl dt a {
  display: block;
  text-align: center;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-decoration: none;
  color: #009488;
  font-weight: normal;
  line-height: 1.6;
  width: 100%;
  height: 100%;
}
#tabAccordion dl dt.btnAcv a {
  color: #fff;
}
#tabAccordion .katuyou_caution {
  margin: 40px 0 30px;
}
#tabAccordion dl dd {
  padding: 45px 40px 5px;
  width: 100%;
  text-align: left;
  overflow-y: auto;
  display: none;
  box-sizing: border-box;
  margin-left: 0;
  border-radius: 10px;
  background: #fff;
}

@media only screen and (min-width: 701px) {
  #tabAccordion dl dt:hover > a {
    cursor: pointer;
  }
}

@media only screen and (max-width: 640px) {
  #tabAccordion {
    margin: 0 auto;
    width: 100%;
    height: auto;
    border: none;
    padding-bottom: 30px;
  }
  #tabAccordion dl dt {
    top: -60px;
    left: 0;
    width: calc((100% - 3%) / 4);
    max-width: 85px;
    height: auto;
    max-height: 50px;
    background-position: center;
    background-size: auto 50px;
  }
  #tabAccordion dl dt a {
    width: 100%;
    height: 0;
    padding-top: 58.8%;
  }
  #tabAccordion dl dt.okazu {
    background: url("btn_02_2026_off_sp.png") no-repeat;
    background-size: contain;
    margin-right: 1%;
  }
  #tabAccordion dl dt.okazu.btnAcv {
    background: url("btn_02_2026_on_sp.png") no-repeat;
    background-size: contain;
  }
  #tabAccordion dl dt.main {
    background: url("btn_03_2026_off_sp.png") no-repeat;
    background-size: contain;
    margin-right: 1%;
  }
  #tabAccordion dl dt.main.btnAcv {
    background: url("btn_03_2026_on_sp.png") no-repeat;
    background-size: contain;
  }
  #tabAccordion dl dt.soup {
    background: url("btn_04_2026_off_sp.png") no-repeat;
    background-size: contain;
    margin-right: 1%;
  }
  #tabAccordion dl dt.soup.btnAcv {
    background: url("btn_04_2026_on_sp.png") no-repeat;
    background-size: contain;
  }
  #tabAccordion dl dt.dessert {
    background: url("btn_05_2026_off_sp.png") no-repeat;
    background-size: contain;
    margin-right: 1%;
  }
  #tabAccordion dl dt.dessert.btnAcv {
    background: url("btn_05_2026_on_sp.png") no-repeat;
    background-size: contain;
  }
  #tabAccordion dl:nth-child(2) dt {
    left: 25%;
  }
  #tabAccordion dl:nth-child(3) dt {
    left: 50%;
  }
  #tabAccordion dl:nth-child(4) dt {
    left: 75%;
  }  
  #tabAccordion dl dd {
    top: auto;
    left: auto;
    padding: 15px 5%;
    width: 100%;
    height: auto;
    position: relative;
  }
  #tabAccordion dl dd .flex05 p,
  #tabAccordion dl dd .flex07 p,
  #tabAccordion dl dd .flex09 p {
    padding-bottom: 0em;
  }  
  #tabAccordion .katuyou_caution {
    margin: 0;
    width: 100%;
  }
  #tabAccordion .katuyou_caution p {
    padding: 8px 8px 8px 30px;
  }
}

/* ------------------------------
   MEDIAQUERIES[SP]LAYOUT
------------------------------ */
/*@media only screen and (max-width: 700px) {
  #tabAccordion {
    margin: 0 auto;
    width: 100%;
    height: auto;
    border: none;
  }

  #tabAccordion dl {
    top: auto;
    left: auto;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
  }

  #tabAccordion dl dt {
    top: auto;
    left: auto;
    width: 100%;
    position: relative;
    border-right: none;
    background: #009488;
    border-radius: 5px;
    height: 0;
    text-align: left;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-top: 14.1%;
  }

  #tabAccordion dl:nth-child(2) dt,
  #tabAccordion dl:nth-child(3) dt,
  #tabAccordion dl:nth-child(4) dt,
  #tabAccordion dl:nth-child(5) dt {
    left: auto;
  }

  #tabAccordion dl dt a {
    padding: 20px;
    height: auto;
    line-height: 1em;
    text-align: left;
    color: #fff;
  }

  #tabAccordion dl dt.btnAcv {
    background: #009488;
    border-radius: 5px 5px 0 0;
  }

  #tabAccordion dl dd {
    top: auto;
    left: auto;
    padding: 15px 5%;
    width: 100%;
    height: auto;
    position: relative;
  }

  #tabAccordion dl dd .flex05 p,
  #tabAccordion dl dd .flex07 p,
  #tabAccordion dl dd .flex09 p {
    padding-bottom: 0em;
  }

  #tabAccordion dl dt.osusume {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_01_sp_off.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.osusume.btnAcv {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_01_sp_on.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.okazu {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_02_sp_off.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.okazu.btnAcv {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_02_sp_on.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.main {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_03_sp_off.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.main.btnAcv {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_03_sp_on.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.soup {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_04_sp_off.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.soup.btnAcv {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_04_sp_on.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.dessert {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_05_sp_off.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion dl dt.dessert.btnAcv {
    background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/btn_05_sp_on.png") no-repeat;
    background-size: contain;
  }

  #tabAccordion .katuyou_caution {
    margin: 10px 0 10px;
  }
}*/

/*メニューリスト*/
.menu_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.menu_list .menu_detail {
  width: 23.5%;
  margin-bottom: 30px;
  position:relative;
}
.menu_detail.recommend:before {
    content: "";
    width: 50px;
    height: 32px;
    background: url(icon-recommend_2026.png) no-repeat;
    position: absolute;
    background-size: contain;
    left: 10px;
}
.menu_list .menu_detail img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}
.menu_list .menu_detail .menu_ttl {
  margin: 0.5em 0;
  line-height: 1.4;
  padding: 0 6%;
}
.menu_list .menu_detail .menu_time {
  margin: 0;
  color: #a15f4e;
  position: relative;
  margin: 0 2%;
  padding-left: 30px;
}
.menu_list .menu_detail .menu_time:before {
  content: "";
  width: 18px;
  height: 25px;
  background: url("https://www.ffa.ajinomoto.com/_var/freepages/recipe/katsuyoujutsu/common/icn_time.png") no-repeat;
  background-size: contain;
  position: absolute;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.menu_detail a img {
  opacity: 1.0;
  filter: alpha(opacity=100);
  -ms-filter: "alpha( opacity=100 )";
}
.menu_detail a:hover img {
  opacity: 0.80;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}
.menu_category {
  padding: 0 6%;
  list-style: none;
  font-size: 12px;
  padding: 0 6%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.5em 0 0;
}
.menu_category li {
  width: 49%;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  padding: 3px 0 1px;
}
.menu_category li.an {
  background: #86cecc;
}
.menu_category li.yawaraka {
  background: #d6809f;
}
.menu_category li.nameraka {
  background: #efa08e;
}
.menu_category li.cut {
  background: #bab617;
}

@media only screen and (max-width: 700px) {
  #katuyou_menu {
    width: calc(100% - 30px);
    margin: 0 auto
  }
  .menu_list .menu_detail {
    width: 47.5%;
  }
  .menu_category {
    list-style: none;
    font-size: 12px;
    padding: 0 2%;
  }
  .menu_category li {
    border-radius: 3px;
    padding: 2px 0 1px;
    font-size: 0.8em;
  }
  .menu_list .menu_detail .menu_ttl {
    padding: 0 2%;
    font-size: 0.9em;
  }
  .menu_list .menu_detail .menu_time {
    margin: 0;
    font-size: 0.9em;
    padding-left: 23px;
  }
  .menu_list .menu_detail .menu_time:before {
    height: 20px;
    left: 2%;
    top: 40%;
  }
  .menu_detail.recommend:before {
    content: "";
    width: 40px;
    height: 24px;
    background: url(icon-recommend_2026.png) no-repeat;
    position: absolute;
    background-size: contain;
    left: 10px;
  }
}

/*書籍紹介*/
.book {
  padding: 70px 0 0;
}
.book_inner {
  width: 50%;
  margin: 0 auto;
  background: #f9ebe8;
  position: relative;
  border-radius: 10px;
  padding: 10px 10px 15px 160px;
}
.book_img {
  position: absolute;
  left: 0;
  width: 26%;
  top: -15%;
}
.book_img2 {
  position: absolute;
  right: 20px;
  top: -20px;
  width: 15%;
}
.book_txt p {
  font-size: 24px;
  line-height: 1;
  margin-bottom: 15px;
}
.book_txt p .book_txt1 {
  font-size: 0.58em;
}
.book_txt p .book_txt2 {
  font-size: 0.58em;
  font-weight: bold;
}
.book_txt p .book_txt2 span {
  font-size: 1.29em;
}
.book_txt .book_txt3 {
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  font-weight: 500;
}
.book_txt .book_txt3.is-recipe {
  font-size: 19px;
  letter-spacing: -1.2px;
  margin-bottom: 15px;
}
.book_btn {
  width: 42%;
}

@media only screen and (min-width: 701px) {
  .book .katuyou_inner {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
  }
  .book_inner {
    width: 48%  
  }
  .book_inner:first-child {
    margin-right: 2%;
  }
  .book_txt .book_txt3 {
    font-size: 22px;
  }
}

@media only screen and (max-width: 700px) {
  .book {
    padding: 40px 0 0;
  }
  .book_inner {
    width: 90%;
    padding: 10px 5px 15px 33%;
  }  
  .book_inner:first-child {
    margin-bottom: 50px;
  }
  .book_img {
    left: 10px;
    width: 30%;
    top: 20px;
  }
  .book_btn {
    width: 70%;
  }
  .book_txt p {
    font-size: 20px;
    line-height: 1.1;
  }  
  .book_txt .book_txt3 {
    line-height: 1.3;
  }
  .book_img2 {
    right: 10px;
    top: -12px;
    width: 16%;
  }  
  .book_txt p.book_txt_catch {
    line-height: 0.9;
  }
}


